@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=auto');
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Open Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Montserrat;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #B00B0B;
  --color-accent-h: 0;
  --color-accent-s: 88.235%;
  --color-accent-l: 36.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(25, 88.235%, 36.667%) 0%, hsl(0, 88.235%, 36.667%) 80%);
  --color-gradient-bg: #b00b0b;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 88.235%;
  --color-gradient-bg-l: 36.667%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-1, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-1 {
  --color-title: #B00B0B;
  --color-title-h: 0;
  --color-title-s: 88.235%;
  --color-title-l: 36.667%;
  --color-subtitle: #B00B0B;
  --color-subtitle-h: 0;
  --color-subtitle-s: 88.235%;
  --color-subtitle-l: 36.667%;
  --color-accent: #B00B0B;
  --color-accent-h: 0;
  --color-accent-s: 88.235%;
  --color-accent-l: 36.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(25, 88.235%, 36.667%) 0%, hsl(0, 88.235%, 36.667%) 80%);
  --color-gradient-bg: #b00b0b;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 88.235%;
  --color-gradient-bg-l: 36.667%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-2, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-2 {
  --color-title: #B00B0B;
  --color-title-h: 0;
  --color-title-s: 88.235%;
  --color-title-l: 36.667%;
  --color-subtitle: #B00B0B;
  --color-subtitle-h: 0;
  --color-subtitle-s: 88.235%;
  --color-subtitle-l: 36.667%;
  --color-accent: #B00B0B;
  --color-accent-h: 0;
  --color-accent-s: 88.235%;
  --color-accent-l: 36.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f5e1e1;
  --color-background: #f5e1e1;
  --color-background-h: 0;
  --color-background-s: 50%;
  --color-background-l: 92.157%;
  --color-bg-alt: #f0dcdc;
  --color-gradient: linear-gradient(45deg, hsl(25, 88.235%, 36.667%) 0%, hsl(0, 88.235%, 36.667%) 80%);
  --color-gradient-bg: #b00b0b;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 88.235%;
  --color-gradient-bg-l: 36.667%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #B00B0B 0%, #940000 100%);
  --color-background: #B00B0B;
  --color-background-h: 0;
  --color-background-s: 88.235%;
  --color-background-l: 36.667%;
  --color-bg-alt: #b61510;
  --color-gradient: linear-gradient(45deg, hsl(25, 88.235%, 36.667%) 0%, hsl(0, 88.235%, 36.667%) 80%);
  --color-gradient-bg: #b00b0b;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 88.235%;
  --color-gradient-bg-l: 36.667%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #B00B0B;
  --color-accent-h: 0;
  --color-accent-s: 88.235%;
  --color-accent-l: 36.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(25, 88.235%, 36.667%) 0%, hsl(0, 88.235%, 36.667%) 80%);
  --color-gradient-bg: #b00b0b;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 88.235%;
  --color-gradient-bg-l: 36.667%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-1, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-1 {
  --color-title: #B00B0B;
  --color-title-h: 0;
  --color-title-s: 88.235%;
  --color-title-l: 36.667%;
  --color-subtitle: #B00B0B;
  --color-subtitle-h: 0;
  --color-subtitle-s: 88.235%;
  --color-subtitle-l: 36.667%;
  --color-accent: #B00B0B;
  --color-accent-h: 0;
  --color-accent-s: 88.235%;
  --color-accent-l: 36.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(25, 88.235%, 36.667%) 0%, hsl(0, 88.235%, 36.667%) 80%);
  --color-gradient-bg: #b00b0b;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 88.235%;
  --color-gradient-bg-l: 36.667%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-2, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-2 {
  --color-title: #B00B0B;
  --color-title-h: 0;
  --color-title-s: 88.235%;
  --color-title-l: 36.667%;
  --color-subtitle: #B00B0B;
  --color-subtitle-h: 0;
  --color-subtitle-s: 88.235%;
  --color-subtitle-l: 36.667%;
  --color-accent: #B00B0B;
  --color-accent-h: 0;
  --color-accent-s: 88.235%;
  --color-accent-l: 36.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f5e1e1;
  --color-background: #f5e1e1;
  --color-background-h: 0;
  --color-background-s: 50%;
  --color-background-l: 92.157%;
  --color-bg-alt: #f0dcdc;
  --color-gradient: linear-gradient(45deg, hsl(25, 88.235%, 36.667%) 0%, hsl(0, 88.235%, 36.667%) 80%);
  --color-gradient-bg: #b00b0b;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 88.235%;
  --color-gradient-bg-l: 36.667%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #B00B0B 0%, #940000 100%);
  --color-background: #B00B0B;
  --color-background-h: 0;
  --color-background-s: 88.235%;
  --color-background-l: 36.667%;
  --color-bg-alt: #b61510;
  --color-gradient: linear-gradient(45deg, hsl(25, 88.235%, 36.667%) 0%, hsl(0, 88.235%, 36.667%) 80%);
  --color-gradient-bg: #b00b0b;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 88.235%;
  --color-gradient-bg-l: 36.667%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d7, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d7 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d7.palette-1, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d7.palette-1 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d7.palette-2, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d7.palette-2 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d7.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d7.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d7.palette-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d7.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d7.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d7.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3b3;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 70.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFFF 0%, #e5e5e5 100%);
  --color-background: #FFFFFF;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-1, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-2, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #dfdfdf;
  --color-background: #dfdfdf;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 87.451%;
  --color-bg-alt: #dadada;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 73.451%) 0%, hsl(0, 0%, 87.451%) 80%);
  --color-gradient-bg: #dfdfdf;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 87.451%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #000000 0%, #000000 100%);
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 14%) 0%, hsl(0, 0%, 0%) 80%);
  --color-gradient-bg: #000000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 0%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87e1, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87e1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #CBD5E0;
  --color-accent-h: 211.42857142857136;
  --color-accent-s: 25.301%;
  --color-accent-l: 83.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(236.429, 25.301%, 83.725%) 0%, hsl(211.429, 25.301%, 83.725%) 80%);
  --color-gradient-bg: #cbd5e0;
  --color-gradient-bg-h: 211.42857142857136;
  --color-gradient-bg-s: 25.301%;
  --color-gradient-bg-l: 83.725%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87e1.palette-1, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87e1.palette-1 {
  --color-title: #b2bcc7;
  --color-title-h: 211.42857142857136;
  --color-title-s: 15.789%;
  --color-title-l: 73.922%;
  --color-subtitle: #b2bcc7;
  --color-subtitle-h: 211.42857142857136;
  --color-subtitle-s: 15.789%;
  --color-subtitle-l: 73.922%;
  --color-accent: #CBD5E0;
  --color-accent-h: 211.42857142857136;
  --color-accent-s: 25.301%;
  --color-accent-l: 83.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(236.429, 25.301%, 83.725%) 0%, hsl(211.429, 25.301%, 83.725%) 80%);
  --color-gradient-bg: #cbd5e0;
  --color-gradient-bg-h: 211.42857142857136;
  --color-gradient-bg-s: 25.301%;
  --color-gradient-bg-l: 83.725%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87e1.palette-2, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87e1.palette-2 {
  --color-title: #b2bcc7;
  --color-title-h: 211.42857142857136;
  --color-title-s: 15.789%;
  --color-title-l: 73.922%;
  --color-subtitle: #b2bcc7;
  --color-subtitle-h: 211.42857142857136;
  --color-subtitle-s: 15.789%;
  --color-subtitle-l: 73.922%;
  --color-accent: #CBD5E0;
  --color-accent-h: 211.42857142857136;
  --color-accent-s: 25.301%;
  --color-accent-l: 83.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f9fafb;
  --color-background: #f9fafb;
  --color-background-h: 210;
  --color-background-s: 20%;
  --color-background-l: 98.039%;
  --color-bg-alt: #f4f5f6;
  --color-gradient: linear-gradient(45deg, hsl(236.429, 25.301%, 83.725%) 0%, hsl(211.429, 25.301%, 83.725%) 80%);
  --color-gradient-bg: #cbd5e0;
  --color-gradient-bg-h: 211.42857142857136;
  --color-gradient-bg-s: 25.301%;
  --color-gradient-bg-l: 83.725%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87e1.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87e1.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87e1.palette-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87e1.palette-saturated, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87e1.palette-saturated-3, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87e1.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #838c96;
  --color-accent-h: 211.57894736842098;
  --color-accent-s: 8.297%;
  --color-accent-l: 55.098%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #CBD5E0 0%, #b2bcc7 100%);
  --color-background: #CBD5E0;
  --color-background-h: 211.42857142857136;
  --color-background-s: 25.301%;
  --color-background-l: 83.725%;
  --color-bg-alt: #c6d0db;
  --color-gradient: linear-gradient(45deg, hsl(236.429, 25.301%, 83.725%) 0%, hsl(211.429, 25.301%, 83.725%) 80%);
  --color-gradient-bg: #cbd5e0;
  --color-gradient-bg-h: 211.42857142857136;
  --color-gradient-bg-s: 25.301%;
  --color-gradient-bg-l: 83.725%;
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3 .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87dc.palette-3 .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-saturated-3 .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87dc.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3 .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.ps-69f2430ba5c4ac407c9b87d2.palette-3 .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-saturated-3 .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.ps-69f2430ba5c4ac407c9b87d2.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-saturated-3 .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slides.palette-3 .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-saturated-3 .slide-logo.NW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-3 .slide-logo.SE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-3 .slide-logo.SW, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-3 .slide-logo.NE, .theme-69f2430ba5c4ac407c9b87cc.deck-6a01064159048b0ce38df70c .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}